.header_add p {
  font-size: 18px;
  font-weight: normal;
  text-align: right;
  margin-right: 10px;
}

.mega_slideshow {
  margin-top: 15px;
  position: relative;
  z-index: 1;
}

.mega_slideshow .slider_content {
  width: 350px;
  height: 207px;
  background: transparent;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
zoom: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}


.mega_slideshow .slider_content p.title {

}

.mega_slideshow .slider_content p.title a {
  color: #ff616a;
  text-decoration: none;
}

.mega_slideshow .slider_content p.introtext {
  color: #000000;
}

.mega_slideshow .slider_content p.readmore {
  float: left;
}

.mega_slideshow .slider_content p.readmore a {
  background: 0 none;
  color: #fd5806;
}

.mega_slideshow #slidenav {
  bottom: 10px;
  left: 20px;
  z-index: 999;
}

.mega_slideshow #slidenav a {
  background: url(../images/bullet1.jpg) no-repeat left center;
}

.mega_slideshow #slidenav a.activeSlide {
  background: url(../images/bullet1-hover.jpg) no-repeat left center;
}

.item-page p img,
.blog .items-row p img {
  margin-right: 10px;
  margin-bottom: 5px;
}